Skip to Content
Notifications

List platform notifications

Toegang

Alleen Tillor-beheerders.

GET
/admin/notifications

Notifications the platform sent outside any organization (super-admin action codes, platform security alerts, sign-up mails, system alerts), one row per channel attempt, with recipient and delivery status. Content is masked. Super admins only.

Authorization

ApiKeyAuth
headerx-api-key<token>

API key for authentication

Query Parameters

page?integer
Range-9007199254740991 <= value <= 9007199254740991
limit?integer
Range-9007199254740991 <= value <= 9007199254740991
sortBy?string
Value in"id""sendId""notificationType""channel""status""recipientUserId""externalId""sentAt""createdAt""updatedAt"
sortDir?string
Value in"asc""desc"
recipientUserId?string|array<string>|null
externalId?string|array<string>|null
notificationType?|array<>|
channel?|array<>|
status?|array<>|
sentAt?|null
createdAt?|null
updatedAt?|null
sendId?string|array<string>|

Response Body

OK

application/json
  1. response
Example Request
curl -X GET 'https://api.tillor.eu/admin/notifications'
Example Response
null